Subject: Commonplace

From: [email-masked] (Natalie Glance)
Date: Sat, 23 Apr 1994 11:25:12 PDT

_Happiness_

I asked the professors who teach the meaning of life to tell
     me what is happiness.
And I went to famous executives who boss the work of
     thousands of men.
They all shook their heads and gave me a smile as though
     I was trying to fool with them
And then one Sunday afternoon I wandered out along
     the Desplaines river
And I saw a crowd of Hungarians under the trees with
     their women and children and a keg of beer and an
     accordian.

			-- Carl Sandburg

Natalie Glance
Xerox Palo Alto Research Center
Palo Alto, CA  94304

(Sorry, forget name and address in previous submission.)